Difference: DpHipePlugins (25 vs. 26)

Revision 262011-06-30 - PaulBalm

Line: 1 to 1
 
META TOPICPARENT name="DpHipe"

HIPE Plug-ins

Line: 103 to 103
 To install, select "Plug-ins" from the Tools menu. Click "Install new plug-in" and enter the following URL:


Changed:
<
<
http://cassis.cesr.fr/download/cassis_2.8.jar
>
>
http://cassis.cesr.fr/download/cassis_2.9.3.jar
 

Deleted:
<
<
Warning, important Due to an incompatibility, version 2.8 of this plug-in cannot be installed with HIPE 7.0. Either check back here for version 2.9 to be published, or install the plug-in using HIPE 6.x, and use it from HIPE 7.0.
 

ScanAmorphos Plug-in

 
This site is powered by the TWiki collaboration platform Powered by Perl